<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<item id="0" value="0x00DFDFDF" text="Default" textcolor="0x00FFFFFF"/>
	<item id="1" value="0x00929292" text="vip" textcolor="0x00FF0000"/>
	<item id="2" value="0x00231DB5" text="vip" textcolor="0x00FF0000"/>
	<item id="3" value="0x00613F23" text="vip" textcolor="0x00FF0000"/>
	<item id="4" value="0x003C4E66" text="vip" textcolor="0x00FF0000"/>
</root>